local Z = Loremaster.Z

Loremaster.AchZones = {
	[33]={3537},
	[34]={495},
	[35]={65},
	[36]={66},
	[37]={394},
	[38]={67},
	[39]={3711},
	[40]={210},
	[1189]={3483},
	[1190]={3521},
	[1191]={3519},
	[1192]={3518},
	[1193]={3522},
	[1194]={3523},
	[1195]={3520},
	[1271]={3483},
	[1272]={3519},
	[1273]={3518},
	[1356]={495},
	[1357]={394},
	[1358]={3537},
	[1359]={65},
	[4869]={4815,5144,5145},
	[4870]={616},
	[4871]={5042},
	[4872]={5034},
	[4873]={4922},
	[4892]={139},
	[4893]={28},
	[4894]={130},
	[4895]={267},
	[4896]={45},
	[4897]={47},
	[4898]={11},
	[4899]={38},
	[4900]={3},
	[4901]={46},
	[4902]={44},
	[4903]={40},
	[4904]={8},
	[4905]={5287},
	[4906]={33},
	[4907]={10},
	[4908]={3433},
	[4909]={4},
	[4910]={51},
	[4925]={331},
	[4926]={3525},
	[4927]={16},
	[4928]={148},
	[4929]={15},
	[4930]={405},
	[4931]={361},
	[4932]={357},
	[4933]={17},
	[4934]={1377},
	[4935]={440},
	[4936]={406},
	[4937]={4709},
	[4938]={400},
	[4939]={490},
	[4940]={618},
	[4976]={331},
	[4978]={148},
	[4979]={357},
	[4980]={406},
	[4981]={4709},
	[4982]={4815,5144,5145},
	[5501]={4922},
}

Loremaster.Zones = {
	["1"] = Z["Dun Morogh"],
	["3"] = Z["Badlands"],
	["4"] = Z["Blasted Lands"],
	["8"] = Z["Swamp of Sorrows"],
	["10"] = Z["Duskwood"],
	["11"] = Z["Wetlands"],
	["12"] = Z["Elwynn Forest"],
	["14"] = Z["Durotar"],
	["15"] = Z["Dustwallow Marsh"],
	["16"] = Z["Azshara"],
	["17"] = Z["Northern Barrens"],
	["25"] = Z["Blackrock Mountain"],
	["28"] = Z["Western Plaguelands"],
	["33"] = Z["Northern Stranglethorn"],
	["38"] = Z["Loch Modan"],
	["40"] = Z["Westfall"],
	["41"] = Z["Deadwind Pass"],
	["44"] = Z["Redridge Mountains"],
	["45"] = Z["Arathi Highlands"],
	["46"] = Z["Burning Steppes"],
	["47"] = Z["The Hinterlands"],
	["51"] = Z["Searing Gorge"],
	["65"] = Z["Dragonblight"],
	["66"] = Z["Zul'Drak"],
	["67"] = Z["The Storm Peaks"],
	["85"] = Z["Tirisfal Glades"],
	["130"] = Z["Silverpine Forest"],
	["139"] = Z["Eastern Plaguelands"],
	["141"] = Z["Teldrassil"],
	["148"] = Z["Darkshore"],
	["210"] = Z["Icecrown"],
	["215"] = Z["Mulgore"],
	["267"] = Z["Hillsbrad Foothills"],
	["331"] = Z["Ashenvale"],
	["357"] = Z["Feralas"],
	["361"] = Z["Felwood"],
	["394"] = Z["Grizzly Hills"],
	["400"] = Z["Thousand Needles"],
	["405"] = Z["Desolace"],
	["406"] = Z["Stonetalon Mountains"],
	["440"] = Z["Tanaris"],
	["457"] = Z["The Veiled Sea"],
	["490"] = Z["Un'Goro Crater"],
	["493"] = Z["Moonglade"],
	["495"] = Z["Howling Fjord"],
	["616"] = Z["Mount Hyjal"],
	["618"] = Z["Winterspring"],
	["719"] = Z["Blackfathom Deeps"],
	["1377"] = Z["Silithus"],
	["1497"] = Z["Undercity"],
	["1519"] = Z["Stormwind City"],
	["1537"] = Z["Ironforge"],
	["1637"] = Z["Orgrimmar"],
	["1638"] = Z["Thunder Bluff"],
	["1657"] = Z["Darnassus"],
	["2257"] = Z["Deeprun Tram"],
	["2817"] = Z["Crystalsong Forest"],
	["3430"] = Z["Eversong Woods"],
	["3433"] = Z["Ghostlands"],
	["3483"] = Z["Hellfire Peninsula"],
	["3487"] = Z["Silvermoon City"],
	["3518"] = Z["Nagrand"],
	["3519"] = Z["Terokkar Forest"],
	["3520"] = Z["Shadowmoon Valley"],
	["3521"] = Z["Zangarmarsh"],
	["3522"] = Z["Blade's Edge Mountains"],
	["3523"] = Z["Netherstorm"],
	["3524"] = Z["Azuremyst Isle"],
	["3525"] = Z["Bloodmyst Isle"],
	["3537"] = Z["Borean Tundra"],
	["3557"] = Z["The Exodar"],
	["3703"] = Z["Shattrath City"],
	["3711"] = Z["Sholazar Basin"],
	["4080"] = Z["Isle of Quel'Danas"],
	["4197"] = Z["Wintergrasp"],
	["4298"] = Z["The Scarlet Enclave"],
	["4395"] = Z["Dalaran"],
	["4709"] = Z["Southern Barrens"],
	["4714"] = Z["Gilneas"],
	["4720"] = Z["The Lost Isles"],
	["4737"] = Z["Kezan"],
	["4742"] = Z["Hrothgar's Landing"],
	["4755"] = Z["Gilneas City"],
	["4815"] = Z["Kelp'thar Forest"],
	["4922"] = Z["Twilight Highlands"],
	["5034"] = Z["Uldum"],
	["5042"] = Z["Deepholm"],
	["5095"] = Z["Tol Barad"],
	["5144"] = Z["Shimmering Expanse"],
	["5145"] = Z["Abyssal Depths"],
	["5146"] = Z["Vashj'ir"],
	["5287"] = Z["The Cape of Stranglethorn"],
	["5339"] = Z["Stranglethorn Vale"],
	["5389"] = Z["Tol Barad Peninsula"],
	["5416"] = Z["The Maelstrom"],
	["5695"] = Z["Ahn'Qiraj: The Fallen Kingdom"],
	["5706"] = Z["The Steam Pools"],
}